<template>
  <rui-navbar caption="Funny cats" back-caption="dogs" back-to="#">
    <template #left>
      <!-- The rui-navbar-menu will collapse on mobile, in a dropdown-like menu -->
      <rui-navbar-menu>
        <rui-menu-item caption="Home" icon="home" href="#" />
        <rui-menu-item caption="Tips & tricks" icon="table" href="#" />
      </rui-navbar-menu>

      <!-- This menu has custom properties, visible on smaller screens -->
      <rui-navbar-menu caption="Other">
        <rui-menu-item caption="Toys" icon="home" href="#" />
        <rui-menu-item caption="Food" icon="table" href="#" />
      </rui-navbar-menu>

      <!-- This link will always be visible, unless combined with a visibility helper class -->
      <rui-menu-item caption="Link #1" />
    </template>

    <template #right>
      <rui-navbar-menu right>
        <rui-menu-item caption="Account" href="#" />
        <rui-menu-item caption="Logout" href="#" />
      </rui-navbar-menu>
    </template>
  </rui-navbar>
</template>
